Subject: Trainer Candidate - Md Arbaz Ayub
From: Md Arbaz Ayub <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 03:21:34 -0500

| | Tech Support Test

Name | Md Arbaz Ayub
E-mail | [email-masked]
Phone Number | (+91) 8986714357
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | I am currently in Kolkata but when relocating to Delhi I would be staying near Jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KK College of Engineering & Management | Soft Skills Trainer | February 2021 | 20800
Previous Employer 1 | Head Held High Foundation | Executive Trainer (Soft Skills & Sales) | April 2019 | 21000
Previous Employer 2 | Teem Engineers | Quality Control | July 2017 | 18000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have an overall 5.5 years of experience of which 2.5 years have been spent in training.
My day to day responsibilities were soft skills training, sales training, customer handling and call quality monitoring.
Skill - Project Execution, Client relationship

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It has happened my a times. We as trainers have to train different individuals of different learning and grasping levels. Once in my training session, I was being disturbed by a trainee, he was trying to belittle me(his trainer), so I made him stand up and instead of telling him about the regrets he would face if he did not attend the training, i told him that I am like you only, we do not have a very large age gap, may be two to three years older than you but whatever content or technique I have, I am bound to impart it to you as a Trainer, i am nor perfect, no one is, neither he, I concluded with - I am learning every day, so is he and we both can make the learning environment a better place by understanding the duties and responsibilities of each one of us.
This is how I tackled the situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is something where the customer is satisfied with whatever query he was involved in.
A great customer service is when the customer is satisfied as well as the agent who solved his/her problem is in touch further more. A kind of building relationship for a longer period of time.

What according to you makes you a good candidate for this position?

I think I have spent almost 6 years after graduating. Spending more than 2.5 years into training, I have understood the pros and cons of adult learning. I have learned various skill sets - rapport building, empathy, impart 100% of what I want to accomplish in a training session.
I have learned to work in team and how to manage it. In addition to training, I think I can complete the roles and responsibilities as a team leader.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |